Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.acceleo.source; singleton=true
Bundle-Version: 3.0.0.v201004120834

Name: src/org.eclipse.acceleo.compatibility.ui_0.8.0.v201004120834/src
 .zip
SHA1-Digest: ROufeigc5e2wOwxZpIXr2Tmkldo=

Name: about.ini
SHA1-Digest: KQMVTFcyVja5dvVmIh2o+qDsslY=

Name: src/org.eclipse.acceleo.ide.ui_3.0.0.v201004120834/src.zip
SHA1-Digest: Xyo4zRSBRexx2ZpJzg9enS6Bvww=

Name: copyright.txt
SHA1-Digest: 38LuYsRxftzCUXHWJkhmrqvh9OU=

Name: src/org.eclipse.acceleo.parser_3.0.0.v201004120834/src.zip
SHA1-Digest: X+lRhYExWw9Mzvx7Sg7kJUT3ajs=

Name: src/org.eclipse.acceleo.profiler.editor_3.0.0.v201004120834/src.
 zip
SHA1-Digest: JbLrfylNY8Y7fzK1VsdQYe8yMuk=

Name: plugin.properties
SHA1-Digest: zsfhbZxKrptuxhx9KIf6lMU+Gn8=

Name: epl-v10.html
SHA1-Digest: MdEWKncXyLG6O8nTK73lIoszYBw=

Name: src/org.eclipse.acceleo.parser_3.0.0.v201004120834/acceleoCompil
 ersrc.zip
SHA1-Digest: kv4qtAcBhWTPSiZYZ5S/+JWlHJ0=

Name: src/org.eclipse.acceleo.profiler_3.0.0.v201004120834/src.zip
SHA1-Digest: KckKwrOJGL3cabM6a/cNO0B7OKI=

Name: src/org.eclipse.acceleo.common_3.0.0.v201004120834/src.zip
SHA1-Digest: y0AGmyBFPQ73fcNTPcqmcha4n2U=

Name: src/org.eclipse.acceleo.model.edit_3.0.0.v201004120834/src.zip
SHA1-Digest: jxsUnsXItKxJnmHfvd4DDfJxf4I=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: src/org.eclipse.acceleo.model_3.0.0.v201004120834/src.zip
SHA1-Digest: R8QjOfFtBMz2Dk+RhDfAVaQYJMo=

Name: about.mappings
SHA1-Digest: lmvzODLyHRlM2cdhn7mf8MhoUME=

Name: src/org.eclipse.acceleo.profiler.edit_3.0.0.v201004120834/src.zi
 p
SHA1-Digest: QEi/X1emLtZymDBoG5BwheCHMEs=

Name: src/org.eclipse.acceleo.compatibility_3.0.0.v201004120834/src.zi
 p
SHA1-Digest: VW81P00qnVAGKXBdUmFL9kEfkn4=

Name: src/org.eclipse.acceleo.traceability.model_3.0.0.v201004120834/s
 rc.zip
SHA1-Digest: RcxyDbi0kfnv77C3PMLmoDz1wJg=

Name: about.html
SHA1-Digest: loDfc3PAHI0BQF4g3MydI5qLORA=

Name: src/org.eclipse.acceleo.engine_3.0.0.v201004120834/src.zip
SHA1-Digest: vCSuxjIZK6s5/7iN9PSynPQ1QDg=

Name: src/org.eclipse.acceleo.traceability_3.0.0.v201004120834/src.zip
SHA1-Digest: pDQFCDTVjVvInyBfc5e7aDgKRa0=

Name: modeling32.png
SHA1-Digest: ADlLWFV0eQ74YnLvHnPFkYLeLrs=

Name: about.properties
SHA1-Digest: Jo/3yZeTWPkXmq46/+V2NfX9as8=

Name: license.html
SHA1-Digest: MdEWKncXyLG6O8nTK73lIoszYBw=

